[问题] :?:gtk-cli and mono pre-install?

为当前最终发行版之前的所有版本提供支持
回复
crown.hg
帖子: 20
注册时间: 2006-08-24 16:06
来自: guangzhou,guangdong,china
送出感谢: 0
接收感谢: 0
联系:

[问题] :?:gtk-cli and mono pre-install?

#1

帖子 crown.hg » 2006-10-21 23:51

:?:用上6.10的朋友请说一声,6.10是不是已默认安装了tomboy和f-port两个程式?
因本人非常不乐意安装gtk-cli和mono相关的东西,所已要知道官方RC版有无安装以上两个程式,请告之。
谢谢!
回复

回到 “老旧版本支持”